Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Thu, 23 Jun 2011 18:34:21 -0400 (EDT)

There was a telechat today, and another is scheduled for next week.

Review instructions and related resources are at:
         http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Richard Barnes is next in the rotation.

For telechat 2011-06-30

Reviewer                 LC end     Draft
Jeffrey Hutzelman      T 2011-06-14 draft-ietf-soc-overload-design-06
Catherine Meadows      T 2011-06-30 draft-ietf-appsawg-rfc3536bis-02
Kathleen Moriarty      T 2011-06-30 draft-ietf-ftpext2-hosts-02
Sandy Murphy           T 2011-06-22 draft-ietf-payload-rfc3016bis-01
Eric Rescorla          T 2011-06-29 draft-ietf-dkim-rfc4871bis-12
Stefan Santesson       T 2011-06-27 draft-ietf-pim-mtid-08

For telechat 2011-07-14

Reviewer                 LC end     Draft
Chris Lonvick          T 2011-07-14 draft-gellens-mime-bucket-bis-05
David McGrew           T 2011-07-08 draft-iesg-rfc1150bis-01
Vincent Roca           T 2011-07-04 draft-ietf-mboned-ssmping-08
Yaron Sheffer          T 2011-05-18 draft-ietf-sidr-repos-struct-08
Tom Yu                 T 2011-07-04 draft-ietf-mpls-ldp-p2mp-14
Larry Zhu              T 2011-07-05 draft-ietf-mpls-tp-linear-protection-07
Glen Zorn              T 2011-07-05 draft-ietf-mptcp-congestion-05

Last calls and special requests:

Reviewer                 LC end     Draft
Derek Atkins             2011-07-04 draft-ietf-roll-of0-14
Rob Austein              2011-07-18 draft-shiomoto-ccamp-switch-programming-05
Shawn Emery              2011-06-06 draft-ietf-ccamp-asymm-bw-bidir-lsps-bis-01
Phillip Hallam-Baker     2011-06-14 draft-ietf-dime-local-keytran-11
Julien Laganier          2011-06-15 draft-ietf-ipfix-configuration-model-09
Matt Lepinski            2011-07-13 draft-burgin-ipsec-suiteb-profile-00
Catherine Meadows       R2011-04-13 draft-ietf-speechsc-mrcpv2-24
Russ Mundy               2011-06-30 draft-ietf-karp-design-guide-02
Magnus Nystrom           2011-07-13 draft-polk-local-emergency-rph-namespace-01
Tim Polk                 2011-05-11 draft-ietf-vrrp-unified-mib-09
Tim Polk                 2011-06-30 draft-ietf-codec-requirements-04
Joe Salowey              2011-05-30 draft-ietf-mpls-lsp-ping-enhanced-dsmap-09
Ondrej Sury              2011-06-30 draft-ietf-sidr-rescerts-provisioning-10
Tina TSOU                2011-04-23 draft-shin-augmented-pake-06
Carl Wallace             2011-05-30 draft-ietf-mpls-p2mp-lsp-ping-17
Carl Wallace             2011-07-21 draft-forte-lost-extensions-06
Sam Weiler               2011-07-20 draft-gutmann-cms-hmac-enc-05
Brian Weis               2011-07-04 draft-ietf-6man-flow-ecmp-03
Nico Williams            2011-07-04 draft-ietf-6man-flow-update-06
Glen Zorn                2011-06-28 draft-li-pwe3-ms-pw-pon-03